Subject: Re: B19.1/bash2.01.1: strange behaviour (NT)
From: [email-masked] (Michael Hirmke)

12 Sep 1998 05:54:05 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Michael Weiser [[email-masked]] wrote:

>Hello Chris, you wrote:
>>1) My home is //Z/Myname; a simple cd takes me there. If I type cd ..,
>>then pwd says //Z, BUT an ls shows me that I'm still in my home
>>directory. Z is mapped on some share.
>This is a known problem with cygwin32 at this time. But I don't know
>whether and how it's fixed in the latest development snapshot.

This is problem related to the DOS shell or even Windows itself - see
Earnies latest description on this topic.

[...]
>--
>bye, Michael

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".